Oni Central Forum

A forum for the Oni community

You are not logged in.

#1 3/12/18 18:44

Erik
Member
Registered: 13/2/15

.NET, which is required to use this tool, is not installed...

After a year I installed Oni again!:)

But I would ofc love to instal the AE but I'm getting this message:

.NET, which is required to use this tool, is not installed on this machine. Please download and install it:

I've been messing around with it for an hour now. Anyone an idea?

Running on windows 10.

Much love to this community!

Offline

#2 3/12/18 18:48

Erik
Member
Registered: 13/2/15

Re: .NET, which is required to use this tool, is not installed...

Nevermind after some battle's I've won!

Love AE!

Offline

#3 3/12/18 19:08

Erik
Member
Registered: 13/2/15

Re: .NET, which is required to use this tool, is not installed...

But I do have a question.

I would love to unlock the moves during the missions instead of unlocking them from the beginning. I've alreay tried to change the folder name of the "unlock al moves "folder but it doesn't help.

Any idea's?

Thanks a lot!

Offline

#4 4/12/18 8:30

Iritscen
Moderator
From: NC, USA
Registered: 22/10/07

Re: .NET, which is required to use this tool, is not installed...

Hi there.  The actual advice for disabling the package is to go into the 05000Unlock_All_Moves folder and rename the patches/ folder to something else, like ~patches/.  Then hit "Install" in the AE Installer.  Deleting the whole package will simply cause the AEInstaller to re-download it, but this method will fool it into thinking the package is still installed.


byproducts are fine, but where's the beef?

Online

Board footer

Powered by FluxBB